Video Screencast Help

Compatibility

Results for Compatibility

I need a solution We had a NetBackup v6 server running on RHEL 4 32 bit.  We have a real need to upgrade to RHEL 6 (64bit) ASAP.  I was told by someone at our NB Support center that I ...
Forum Discussion by savona | 11 May 2011 | 16 comments
To my surprise you cannot backup MySQL databases throught Backup Exec.  Not having this feature really limits Backup Exec. (Backup and Recovery, Backup Exec, 2010, Agents, Backing Up, Compatibility, Performance, Recovering, Restore) () To ...
Idea by Thundercleese | 11 May 2011 | 0 comments
I need a solution Issue: Trying to install the Management pack for SCOM, Getting the following error; Version 9.0.1 Management pack. The EV MP shows version ...
This issue has been solved
Forum Discussion by Darryl_R | 11 May 2011 | 4 comments
I need a solution Was excited that the new release was going to support USB keyboards on the T410 pre-windows environment. Downloaded, updated server and clients and it still does not ...
Forum Discussion by MrGCripe | 11 May 2011 | 1 comment
I need a solution I am moving our organization to Symantec Endpoint Protection from Symantec Corporate AV v10.1.6. I have a new server to install the SEP manager and database. Will I be ...
This issue has been solved
Forum Discussion by rodnalc | 10 May 2011 | 4 comments
I need a solution Hello. We have a server that is no longer backing up properly. I have installed all hotfixes and it has the latest version of remote agent (13.2896.0), same as ...
This issue has been solved
Forum Discussion by erik j | 10 May 2011 | 4 comments
I need a solution About the object: can I do that using the SR recovery CD  assuming my "empty" VM (the recovery target) can boot from the CD ? I mean .. also if my VM is ...
This issue has been solved
Forum Discussion by Pierluigi Cantoni | 10 May 2011 | 1 comment
I need a solution Some advice about Support for Kernel-Based Virtual Machines (KVM) while BE for Windows is installed on a Windows virtual machine in that environment and the Tape Drive ...
This issue has been solved
Forum Discussion by Pierluigi Cantoni | 10 May 2011 | 3 comments
I need a solution Hello Everybody I´ve got a short question, is Backup Exec12.5 and Remote Agent 2010 compatible? I didn´t find anything on google. Thanks BE2010 agent is ...
Forum Discussion by v.klement | 09 May 2011 | 3 comments
I need a solution I encountered this error: "Login failed. Make sure your repository user name and password are correct". In SD 7.1, I have checked that the account ...
Forum Discussion by charles.heng | 09 May 2011 | 0 comments